package com.bcxin.ars.dto;


/**
 * Pss订单信息 vo
 */
public class TrainOrderVo {
	
	private String companyId;
	
	private String venue;
    /**
     * 下单日期 对应InsOrderForm里面的startTime
     */
    private String orderDate;
    /**
     * 订单编号 对应InsOrderForm里面的tradeSerialNumber
     */
    private String orderNo;
    /**
     * 活动名称
     */
    private String name;
    /**
     * 金额
     */
    private String amount;
    /**
     * 活动开始时间
     */
    private String startDate;
    /**
     * 活动结束时间
     */
    private String endDate;
    /**
     * 人数
     */
    private String number;
    /**
     *  成交时间
     */
    private String dealDate;

    /**
     * 平台标识
     */
    private String sign;//ARS

    /**
     * 购买人
     */
    private String purchaser;//中文

    /**
     * 是否购买保险
     * 0代表没有，1代表有
     */
    private String buyPolicy;

    /**
     * ALIPAY(0, "支付宝"),    CHINAPAY(1, "银联"),    OFFLINE(7, "线下支付");
     */
    private String paymentType;////中文

    /**
     * 支付日期
     */
    private String paymentDate;

    /**
     * 支付期数
     */
    private String paymentStage;//1

    /**
     * 分销费用
     * @return
     */
    private String fcy;//amount

	public String getCompanyId() {
		return companyId;
	}

	public void setCompanyId(String companyId) {
		this.companyId = companyId;
	}

	public String getVenue() {
		return venue;
	}

	public void setVenue(String venue) {
		this.venue = venue;
	}

	public String getOrderDate() {
		return orderDate;
	}

	public void setOrderDate(String orderDate) {
		this.orderDate = orderDate;
	}

	public String getOrderNo() {
		return orderNo;
	}

	public void setOrderNo(String orderNo) {
		this.orderNo = orderNo;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getAmount() {
		return amount;
	}

	public void setAmount(String amount) {
		this.amount = amount;
	}

	public String getStartDate() {
		return startDate;
	}

	public void setStartDate(String startDate) {
		this.startDate = startDate;
	}

	public String getEndDate() {
		return endDate;
	}

	public void setEndDate(String endDate) {
		this.endDate = endDate;
	}

	public String getNumber() {
		return number;
	}

	public void setNumber(String number) {
		this.number = number;
	}

	public String getDealDate() {
		return dealDate;
	}

	public void setDealDate(String dealDate) {
		this.dealDate = dealDate;
	}

	public String getSign() {
		return sign;
	}

	public void setSign(String sign) {
		this.sign = sign;
	}

	public String getPurchaser() {
		return purchaser;
	}

	public void setPurchaser(String purchaser) {
		this.purchaser = purchaser;
	}

	public String getBuyPolicy() {
		return buyPolicy;
	}

	public void setBuyPolicy(String buyPolicy) {
		this.buyPolicy = buyPolicy;
	}

	public String getPaymentType() {
		return paymentType;
	}

	public void setPaymentType(String paymentType) {
		this.paymentType = paymentType;
	}

	public String getPaymentDate() {
		return paymentDate;
	}

	public void setPaymentDate(String paymentDate) {
		this.paymentDate = paymentDate;
	}

	public String getPaymentStage() {
		return paymentStage;
	}

	public void setPaymentStage(String paymentStage) {
		this.paymentStage = paymentStage;
	}

	public String getFcy() {
		return fcy;
	}

	public void setFcy(String fcy) {
		this.fcy = fcy;
	}

    
}
